@font-face {
  font-family: "Continuum";
  src: url("/static/contl.ttf") format("truetype"); /* Light */
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Continuum";
  src: url("/static/contm.ttf") format("truetype"); /* Medium */
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Continuum";
  src: url("/static/contb.ttf") format("truetype"); /* Bold */
  font-weight: 700;
  font-style: normal;
}

@tailwind base;
@tailwind components;
@tailwind utilities;
